title: Page - Scudellate
sections:
  main:
    fields:
      -
        handle: title
        field:
          type: text
          required: true
      -
        handle: content
        field:
          type: markdown
          display: Content
          localizable: true
      -
        handle: author
        field:
          type: users
          display: Author
          default: current
          localizable: true
          max_items: 1
      -
        handle: template
        field:
          type: template
          display: Template
          localizable: true
  sidebar:
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: parent
        field:
          type: entries
          collections:
            - scudellate
          max_items: 1
          listable: false
          localizable: true
